.shpageold .con1_l {
	float: none;
	width: 100%;
	height: auto;
	margin-bottom: 50px;
}

.shpageold .con1_r {
	float: none;
	width: 100%;
	height: auto;
}

.shpageold .news_list .news_lists ul li {
	font-size: 36px;
	line-height: 72px;
	padding-left: 36px;
	background: url(dian.png) no-repeat left 34px;
	background-size: 6px;
	overflow: hidden;
}

.shpageold .news_title ul li {
	height: auto;
}

.shpageold .news_title ul li a {
	font-size: 48px;
}

.shpageold .con1_r .bd {
	height: 799px;
}

.shpageold .con1_r .bd ul li {
	width: 1200px;
	height: 799px;
}

.shpageold .con1_r .bd ul li img {
	height: 799px;
}

.shpageold .con1_r .bd ul li p {
	line-height: 108px;
	height: 108px;
	font-size: 36px;
}

.shpageold .con1_r .hd ul li {
	width: 20px;
	height: 20px;
	margin-right: 20px;
}

.shpageold .con1_r .hd ul li.on {
	width: 60px;
}

.shpageold .con1_r .hd {
	margin-top: -58px;
}

.shpageold .ztzl_list .scroll_horizontal01 .list {
	height: auto;
}

.shpageold .ztzl_list .scroll_horizontal01 .list li {
	width: 585px !important;
	margin-right: 30px;
}

.shpageold .ztzl_list .scroll_horizontal01 .list li p {
	line-height: 108px;
	height: 108px;
	font-size: 36px;
	color: #000000;
}

.shpageold .col-md-3 {
	/*max-width: 50%;
	flex: 0 0 50%;*/
	width: 50%;
	height: 400px;
}

.shpageold .tzhj-desc:nth-of-type(2)::after {
	left: 600px;
	border-left-color: #6acbfe;
	border-right-color: transparent;
}

.shpageold .tzhj-desc:nth-of-type(7)::after {
	left: -24px;
	border-right-color: #3d96fc;
	border-left-color: transparent;
}

.shpageold .tzhj-img:nth-of-type(1) {
	float: right;
}

.shpageold .tzhj-desc:nth-of-type(7) {
	float: right;
}

.shpageold .tzhj-title {
	font-size: 44px;
}

.shpageold .tzhj-text {
	font-size: 32px;
	line-height: 64px;
}

.shpageold .news_list {
	height: auto;
	margin-top: 28px;
}

.shpageold .news_list .news_lists ul {
	height: auto;
}

.shpageold .ztzl_list .scroll_horizontal01 .list li img {
	height: 328px;
}

.shpageold .ztzl_list .prev img,
.shpageold .ztzl_list .next img {
	height: auto;
}

.shpageold .ztzl_list {
	height: auto;
}

.shpageold .ztzl_list .scroll_horizontal01 {
	height: auto;
}

.shpageold .ztzl_list .scroll_horizontal01 .box {
	height: auto;
}

.shpageold .news_list .news_lists ul {
	height: auto;
}

.shpageold .con3 .news_list {
	height: auto;
}

.shpageold .con3 .news_lists {
	height: auto;
	width: 100%;
}

.shpageold .con3 .news_list .news_lists ul li span {
    line-height: 72px;
    float: right;
}
.shpageold .con3 .news_lists_img {
    width: 100%;
    margin-top: 30px;
}
.shpageold .con3 .news_lists_img img {
    height: 445px;
}

.shpageold .tzhj-title img {
	width: auto;
}

.shpageold .con5 .list li {
	height: 220px;
	font-size: 32px;
}

.shpageold .con5 .list {
	height: 280px;
	padding-top:30px;
}

.shpageold .ztzl_list .scroll_horizontal01 .prev {
	left: -115px;
	line-height: 432px;
}

.shpageold .ztzl_list .scroll_horizontal01 .next {
	right: -74px;
	line-height: 432px;
}

.shpageold .con1_r .bd ul li p a {
	height: 108px;
	line-height: 108px;
}

.shpageold .index_con {
	padding: 51px 0px 60px;
}

.shpageold .news_title ul li a {
	padding-bottom: 28px;
}

.shpageold .con2 {
	margin-top: 51px;
}

.shpageold .ztzl_list {
	margin-top: 30px;
}

.shpageold .con3 {
	margin-top: 53px;
}

.shpageold .con4 {
	margin-top: 50px;
}

.shpageold .tzhj-list {
	margin-top: 30px;
}

.shpageold .con5 {
	margin-top: 50px;
}

.shpageold .con5 .list li a {
	padding-top: 30px;
}

.shpageold .con5 .list li a img {
	margin-bottom: 32px;
}